.bg-charithta {
    background-image: url(./../img/bg/05.jpg);
    background-repeat: no-repeat;
    background-size:contain;
    background-position:center;
    margin-top: 1em;
    min-height: 65em;
}

.blueviolet {
    color: blueviolet !important;
}

.white {
    color: #fff !important;
}

.width100 {
    width: 100%;
}

.mtop-3 {
    margin-top: -3%;
}

.mtop5per {
    margin-top: 5% !important;
}

.fs {
    font-size: 0.9em !important;
}
.mleft-10 {
    margin-left: 10% !important;
}

.photocontainer {
    margin: 0px 0px 100px 300px;
    perspective: 5000px;
}
.carousel {
    position: absolute;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d; 
    animation: rotate360 60s infinite forwards linear;
  }
  .carousel__face { 
    position: absolute;
    width: 300px;
    height: 187px;
    top: 20px;
    left: 10px;
    right: 10px;
    background-size: cover;
    box-shadow:inset 0 0 0 2000px rgba(0,0,0,0.5);
    display: flex;
  }
  
  span {
    margin: auto;
    font-size: 2rem;
  }
  
  /*
  .carousel__face:nth-child(1) {
    background-image: url("./../assets/img/events/1.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    transform: rotateY(  0deg) translateZ(300px); }
  .carousel__face:nth-child(2) { 
    background-image: url("./../assets/img/events/2.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
      transform: rotateY( 40deg) translateZ(300px); }
  .carousel__face:nth-child(3) {
    background-image: url("./../assets/img/events/3.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    transform: rotateY( 80deg) translateZ(300px); }
  .carousel__face:nth-child(4) {
    background-image: url("./../assets/img/events/4.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    transform: rotateY(120deg) translateZ(300px); }
  .carousel__face:nth-child(5) { 
    background-image: url("./../assets/img/events/5.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
   transform: rotateY(160deg) translateZ(300px); }
  .carousel__face:nth-child(6) { 
    background-image: url("./../assets/img/events/6JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    transform: rotateY(200deg) translateZ(300px); }
  .carousel__face:nth-child(7) { 
    background-image: url("./../assets/img/events/7.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    transform: rotateY(240deg) translateZ(300px); }
  .carousel__face:nth-child(8) { 
    background-image: url("./../assets/img/events/7.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    transform: rotateY(280deg) translateZ(300px); }
  .carousel__face:nth-child(9) { 
    background-image: url("./../assets/img/events/7.JPG?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    transform: rotateY(320deg) translateZ(300px); }
  
  @keyframes rotate360 {
    from {
      transform: rotateY(0deg);
    }
    to {
      transform: rotateY(-360deg);
    }
  }
  

.carousel-inner img {
  margin-left: 5%;
  margin-right: 5%;
  max-width: 85%;
}*/
.carouselstyle {
  width: 200px;
  margin-left: 50px;
  height: 650px;
  margin-right: 50px;
}